RubyGems Navigation menu

Dependencias inversas para nanoc-typohero Latest version of the following gems require nanoc-typohero

Total de descargas 4.688

Para esta versión 2.395

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: